CVE Database

CVE-2001-1384

Impact: Important
Public: 2001-10-18

Details

The MITRE CVE dictionary describes this issue as:

ptrace in Linux 2.2.x through 2.2.19, and 2.4.x through 2.4.9, allows local users to gain root privileges by running ptrace on a setuid or setgid program that itself calls an unprivileged program, such as newgrp.

Find out more about CVE-2001-1384 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Linux 6.2 RHSA-2001:130 October 18, 2001
Red Hat Linux 7.0 RHSA-2001:130 October 18, 2001
Red Hat Linux 7.1 RHSA-2001:129 October 23, 2001
Red Hat Linux 7.2 RHSA-2001:129 October 23, 2001

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.